/*
Name:        text.css
Author:      Kyle Brickman, Kurt Jull
Description: CSS text definitions
Created:     24 March 2009
Notes:       This file should contain ONLY definitions for text formatting
*/

@media all
{
	/* Page headers *********************************/
	div.pageTitle
	{
		Font-family: 	Calibri, Verdana, Arial, sans-serif;
		font-style:		italic;
		font-size: 		26px;
		font-weight:	bold;
		color:			#227eb1;
		text-transform:	uppercase;
	}
	
	div.pageSubtitle
	{
		font-size: 13px;
		font-weight:bold;
		color:     #aa9570;
		text-transform:	uppercase;
	}
	
	/* Messages *************************************/
	.success
	{
		color: #0c0;
	}
	
	.failure
	{
		color: #c00;
	}
	
	/* Default text tags ****************************/	
	h1
	{
	}
	
	h2
	{
		font-size:	24px;
		color:		#999;
		display:inline;
		font-weight:normal;
	}
	
	h3
	{
		color: 			#0d5d8e;
		font-size: 		20px;
		font-weight: 	bold;
		font-family: 	Calibri, Verdana, Arial, sans-serif;
	}
	
	h4
	{
	}
	
	h5
	{
	}
	
	h6
	{
	}
	
	a
	{
		text-decoration:underline;
		color: #1475ad;
	}
	
	a:hover
	{
		text-decoration: underline;
		color: #000;
	}
	
	a.event_links:link, a.event_links:visited, a.event_links:active
	{
		color: #216286;
	}
	
	a.event_links:hover
	{
		color: #216286;
		text-decoration: underline;
	}
	/* Links ****************************************/	
	

	/* Admin only ***********************************/	
	
	a.cpLink
	{
		color:				#216286;
		font-size:			11px;
		line-height:		24px;
		text-decoration: 	none;
	}
	a.cpLink:hover
	{
		text-decoration: 	underline;
	}
	
	a.cpMain
	{
		color:				#216286;
		font-size:			13px;
		font-weight:		bold;
		line-height:		20px;
		text-decoration: 	none;
		text-transform:		uppercase;
	}
	a.cpMain:hover
	{
		color:				#000;
	}
	
	/* Text one-offs ********************************/
	
	
	/* Breadcrumbs **********************************/
	div.breadcrumb
	{
		font-size:     10px;
		color:         #999;
		margin-bottom: 5px;
	}
	
	div.breadcrumb a
	{
		color:           #999;
		text-decoration: none;
	}
	
	div.breadcrumb a:hover
	{
		text-decoration: underline;
	}
}